[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#481277: exo-utils: exo-open doesn't like constant parameters for WebBrowser



Package: exo-utils
Version: 0.3.4-6
Severity: normal


Using a commandline like sudo -u iceweasel-user iceweasel "%s" as the preferred application for the the web browser confused exo-open.  exo-open tried to execute just sudo (as detected by replacing sudo with echo and running from terminal), which doesn't work.  Other uses of preferred applications seem to be okay with this though (like the help browser).  It breaks the default web browser icon on the panel though.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (1, 'experimental'), (1, 'unstable'), (1, 'testing'), (1, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages exo-utils depends on:
ii  eject                       2.1.5-7      ejects CDs and operates CD-Changer
ii  libatk1.0-0                 1.22.0-1     The ATK accessibility toolkit
ii  libc6                       2.7-10       GNU C Library: Shared libraries
ii  libcairo2                   1.6.4-1+b1   The Cairo 2D vector graphics libra
ii  libdbus-1-3                 1.2.1-2      simple interprocess messaging syst
ii  libexo-0.3-0                0.3.4-6      Library with extensions for Xfce
ii  libglib2.0-0                2.16.3-2     The GLib library of C routines
ii  libgtk2.0-0                 2.12.9-3     The GTK+ graphical user interface 
ii  libhal-storage1             0.5.11~rc2-1 Hardware Abstraction Layer - share
ii  libhal1                     0.5.11~rc2-1 Hardware Abstraction Layer - share
ii  libpango1.0-0               1.20.2-2     Layout and rendering of internatio
ii  libxfce4mcs-client3         4.4.2-3      Client library for Xfce4 configure
ii  libxfce4mcs-manager3        4.4.2-3      Manager library for Xfce4 configur
ii  libxfce4util4               4.4.2-2      Utility functions library for Xfce
ii  libxfcegui4-4               4.4.2-2      Basic GUI C functions for Xfce4

exo-utils recommends no packages.

-- no debconf information






Reply to: